/* Current color choice for color popups */
"<Color Popup> Current Color" = "現在の色";

/* Multiple color choice for color popups */
"<Color Popup> Multiple Colors" = "複数";

/* Multiple color selection for color popups */
"<Color Popup> Multiple..." = "複数...";

/* Color popup title for no selected color */
"<Color Popup> None" = "なし";

/* Custom color choice for color popups */
"<Color Popup> Other..." = "その他...";

/* Font panel item for font popups */
"<Font Popup> Font panel..." = "フォントパネル...";

/* Multiple font selection for font popups */
"<Font Popup> Multiple selection" = "複数選択";

/* font collection display name */
"All Fonts" = "すべてのフォント";

/* Color well popup color name */
"Black" = "ブラック";

/* Color well popup color name */
"Blue" = "ブルー";

/* undo action name - the encryption password has been changed */
"Change Password" = "パスワードを変更";

/* dialog title - changing the password on an encrypted document */
"Change the password for this document:" = "この書類のパスワードを変更：";

/* Color well popup color name */
"Cyan" = "シアン";

/* Reset to default color choice for color popups */
"Default" = "デフォルト";

/* font collections section header label */
"Document Fonts" = "書類のフォント";

/* change password menu item */
"Encrypt Document..." = "書類を暗号化...";

/* change password menu item */
"Encryption Settings..." = "暗号化設定...";

/* font collections section header label */
"Favorites" = "お気に入り";

/* font collections section header label */
"Font Collections" = "フォントコレクション";

/* Color well popup color name */
"Graphite" = "グラファイト";

/* Color well popup color name */
"Green" = "グリーン";

/* Color well popup color name */
"Magenta" = "マゼンタ";

/* Color well popup color name */
"Orange" = "オレンジ";

/* field label for field containing document password */
"Password:" = "パスワード：";

/* Color well popup color name */
"Purple" = "パープル";

/* font collection display name */
"Recently Used" = "最近使用";

/* Color well popup color name */
"Red" = "レッド";

/* undo action name - the encryption password has been removed from document */
"Remove Password" = "パスワードを削除";

/* dialog title - applying a password to a previously unencrypted document */
"Set a password for this document:" = "この書類のパスワードを設定：";

/* undo action name - an encryption password has been added */
"Set Password" = "パスワードを設定";

/* Color well popup color name */
"Silver" = "シルバー";

/* dialog title - inspecting the password status of an encrypted document */
"This document is encrypted." = "この書類は暗号化されています。";

/* dialog title - inspecting the password status of an unencrypted document */
"This document is not encrypted." = "この書類は暗号化されていません。";

/* Color well popup color name */
"White" = "ホワイト";

/* Color well popup color name */
"Yellow" = "イエロー";